.banner_public {
  background: url("../images/solution_banner.png") no-repeat center;
  background-size: cover;
}

.banner_public img {
  width: 100%;
  height: 100%;
}

/* 主体部分 */
/* 区块一 */
.solution_section1 {
  width: 100%;
  height: auto;
  padding-top: 100px;
}

.solution_section1 .content {}


.solution_section1_list {
  padding: 80px 0 120px;
  display: flex;
  justify-content: start;
  align-items: center;
}

.solution_section1_list .solution_section1_item {
  width: 220px;
  height: 600px;
  background: url("../images/solution_list_bj1_active.png") no-repeat center;
  background-size: cover;
  position: relative;
  margin-left: 10px;
  flex: 1;
  -webkit-transition: all 500ms ease-in;
  cursor: pointer;
}

.solution_section1_list .solution_section1_item::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  background-size: cover;
}

.solution_section1_list .solution_section1_item.active::after {
  display: none;
}

.solution_section1_list .solution_section1_item:first-child {
  margin-left: 0;
}

.solution_section1_list .solution_section1_item:nth-child(2) {
  background: url("../images/solution_list_bj3.png") no-repeat center;
  background-size: cover;
}

.solution_section1_list .solution_section1_item:nth-child(3) {
  background: url("../images/solution_list_bj2.png") no-repeat center;
  background-size: cover;
}

.solution_section1_list .solution_section1_item:nth-child(4) {
  background: url("../images/solution_list_bj4.png") no-repeat center;
  background-size: cover;
}

.solution_section1_list .solution_section1_item .shadow {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 40px;
  font-size: 24px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 26px;
  cursor: pointer;
  z-index: 3;
}

.solution_section1_list .solution_section1_item.active .shadow {
  display: none;
}

/* 选中样式 */
.solution_section1_list .solution_section1_item .solution_content {
  display: none;
}

.solution_section1_list .solution_section1_item.active {
  flex: 4;
}

.solution_section1_list .solution_section1_item.active .solution_content {
  /* opacity: 1; */
  display: block;
  transition: display 0.05s ease-in;
}

.solution_section1_list .solution_section1_item.active .solution_content {
  padding-left: 40px;
}

.solution_section1_list .solution_section1_item.active .solution_content .title {
  font-size: 36px;
  font-weight: 600;
  color: #FFFFFF;
  line-height: 50px;
  margin-top: 280px;
}

.solution_section1_list .solution_section1_item.active .solution_content .prev {
  width: 833px;
  font-size: 16px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 23px;
  margin-top: 20px;
}

.solution_section1_list .solution_section1_item.active .solution_content .li_con {
  width: 833px;
  display: flex;
  align-items: center;
  margin-top: 40px;
}

.solution_section1_list .solution_section1_item.active .solution_content .li_con h2 {
  font-size: 20px;
  font-weight: 400;
  color: #77CE06;
  line-height: 28px;
  margin-right: 10px;
}

.solution_section1_list .solution_section1_item.active .solution_content .li_con p {
  height: 36px;
  background: rgba(255, 255, 255, 0.16);
  border-radius: 4px 4px 4px 4px;
  padding: 0 18px;
  font-size: 16px;
  font-weight: 400;
  line-height: 36px;
  margin-right: 20px;
}

.solution_section1_list .solution_section1_item.active .solution_content .li_con p a {
  color: #FFFFFF;
}

.solution_section1_list .solution_section1_item.active .solution_content .li_con p:hover {
  background: rgba(255, 255, 255, 0.4);
}

.solution_section1_list .solution_section1_item.active .solution_content .gain {
  margin-top: 60px;
}

.solution_section1_list .solution_section1_item.active .solution_content .gain:hover p {
  color: #77CE06;
}

.solution_section1_list .solution_section1_item.active .solution_content .gain a {
  display: flex;
  align-items: center;
  color: #fff;
}

.solution_section1_list .solution_section1_item.active .solution_content .gain p {
  font-size: 20px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 28px;
}

.solution_section1_list .solution_section1_item.active .solution_content .gain .back {
  width: 24px;
  height: 14.75px;
  background: url("../images/solution_back.png") no-repeat center;
  background-size: cover;
  margin-top: 2px;
  margin-left: 10px;
}

.solution_section1_list .solution_section1_item.active .solution_content .gain:hover .back {
  background: url("../images/solution_back_active.png") no-repeat center;
  background-size: cover;
  animation: backAnimate 1s ease-in-out infinite;
}

@keyframes backAnimate {
  0% {
    transform: translateX(0px);
  }

  50% {
    transform: translateX(6px);
  }

  100% {
    transform: translateX(0px);
  }
}

/* 区块二 */
.solution_section2 {
  width: 100%;
  height: 1080px;
  position: relative;
  padding: 140px 0 20px;
}

.solution_section2 .home_section_con {
  overflow: visible;
}

.solution_section2 .solution_section2_bj {
  position: absolute;
  right: 0;
  top: 0;
  width: 900px;
  height: 1080px;
  background: url("../images/solution2_bj.png") no-repeat center;
  background-size: cover;
}

.solution_section2 .solution_section2_list {
  display: flex;
  justify-content: space-between;
  position: relative;
}

.solution_section2 .solution_section2_list .solution_section2_icon {
  position: absolute;
  left: -11px;
  top: -150px;
  width: 58px;
  height: 64px;
  background: url("../images/solution2_icon.png") no-repeat center;
  background-size: cover;
  transform: translateY(0px);
  animation: solution_icon 3s linear infinite;
}

@keyframes solution_icon {
  0% {
    transform: translateY(0px);
  }

  50% {
    transform: translateY(16px);
  }

  100% {
    transform: translateY(0px);
  }
}


.solution_section2 .solution_section2_list .solution2_left .content {
  margin-top: 20px;
}

.solution_section2 .solution_section2_list .solution2_left .xx {
  margin-top: 80px;
}

.solution_section2 .solution_section2_list .solution2_left .xx .title {
  font-size: 36px;
  font-weight: 400;
  color: #1D1D1D;
  line-height: 52px;
  position: relative;
  z-index: 1;
}

.solution_section2 .solution_section2_list .solution2_left .xx .title::after {
  content: "";
  position: absolute;
  left: 146px;
  bottom: 2px;
  width: 141px;
  height: 16px;
  background: url("../images/solution2_line.png") no-repeat center;
  background-size: cover;
  z-index: -1;
}

.solution_section2 .solution_section2_list .solution2_left .xx .prev {
  width: 610px;
  font-size: 16px;
  font-weight: 400;
  color: #1D1D1D;
  line-height: 32px;
  margin-top: 30px;
  margin-bottom: 140px;
}

.solution_section2 .solution_section2_list .solution2_left ul {
  width: 276px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.solution_section2 .solution_section2_list .solution2_left ul li {
  font-size: 20px;
  font-weight: 400;
  color: #1D1D1D;
  line-height: 28px;
  margin-bottom: 26px;
}

.solution_section2 .solution_section2_list .solution2_left ul li span {
  color: #1D1D1D;
}

.solution_section2_list .solution2_right {
  width: 800px;
  height: 800px;
}

.solution_section2_list .solution2_right img {
  width: 100%;
  height: 100%;
}

/* 区块三 */
.solution_section3 {
  width: 100%;
  height: auto;
}

.solution_section3 .content {
  margin-top: 160px;
}



.solution_section3 .content .title {
  text-align: center;
}


.solution_section3_list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 80px;
  margin-bottom: 160px;
}

.solution_section3_list .solution3_left {
  width: 50%;
  height: 800px;
}

.solution_section3_list .solution3_left img {
  width: 100%;
  height: 100%;
}

.solution_section3_list .solution3_right {
  width: 50%;
  height: 800px;
  background: #F5F5F5;
  padding-left: 80px;
  padding-right: 110px;
}

.solution_section3 .solution_section3_list .solution3_right .xx {
  margin-top: 93px;
}

.solution_section3 .solution_section3_list .solution3_right .xx .title {
  font-size: 36px;
  font-weight: 400;
  color: #1D1D1D;
  line-height: 52px;
  position: relative;
  z-index: 1;
}

.solution_section3 .solution_section3_list .solution3_right .xx .title::after {
  content: "";
  position: absolute;
  left: 0px;
  top: 32px;
  width: 108px;
  height: 16px;
  background: url("../images/solution2_line.png") no-repeat center;
  background-size: cover;
  z-index: -1;
}

.solution_section3 .solution_section3_list .solution3_right .xx .prev {
  width: 610px;
  font-size: 16px;
  font-weight: 400;
  color: #1D1D1D;
  line-height: 32px;
  margin-top: 30px;
  margin-bottom: 104px;
}

.solution_section3 .solution_section3_list .solution3_right .list {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.solution_section3 .solution_section3_list .solution3_right .list ul {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}

.solution_section3 .solution_section3_list .solution3_right .list ul li {
  font-size: 20px;
  font-weight: 400;
  color: #1D1D1D;
  line-height: 28px;
  margin-bottom: 26px;
}

.solution_section3 .solution_section3_list .solution3_right .list ul li:last-child {
  margin-bottom: 0;
}

.solution_section3 .solution_section3_list .solution3_right .list ul li span {
  color: #1D1D1D;
}

.solution_section3 .solution_section3_list .solution3_right .list .icon {
  width: 119px;
  height: 106px;
  background: url("../images/solution3_icon.png") no-repeat center;
  background-size: cover;
  animation: solution_sicon 4s linear infinite;
}

@keyframes solution_sicon {
  0% {
    transform: translate(0px, 0px);
  }

  50% {
    transform: translate(15px, -15px);
  }

  100% {
    transform: translate(0px, 0px);
  }
}

/* 区块四 */
.solution_section4 {
  width: 100%;
  height: auto;
}

.solution_section4 .solution4_content {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}


.solution_section4 .solution4_content .content .text {
  width: 800px;
  font-size: 16px;
  font-weight: 400;
  color: #1D1D1D;
  line-height: 27px;
  margin-top: 30px;
}

.solution_section4 .solution4_content .xx .title {
  font-size: 36px;
  font-weight: 400;
  color: #1D1D1D;
  line-height: 52px;
  text-align: right;
  position: relative;
  z-index: 1;
}

.solution_section4 .solution4_content .xx .title::after {
  content: "";
  position: absolute;
  right: 0;
  top: 30px;
  width: 141px;
  height: 16px;
  background: url("../images/solution4_line.png") no-repeat center;
  background-size: cover;
  z-index: -1;
}

.solution_section4 .solution4_list {
  width: 100%;
  height: 620px;
  margin: 60px 0 120px;
  background: #000;
  position: relative;
}

.solution_section4 .solution4_list .img {
  width: 100%;
  height: 100%;
  /* background: url("../images/solution4_bj.png") no-repeat center;
  background-size: 100% 100%; */
  background: #03B7FE;
  clip-path: circle(46% at 8% 50%);
  margin: 60px 0 120px;
  box-sizing: border-box;
  z-index: -1;
  position: relative;
}

.solution_section4 .solution4_list .img .img_1 {
  width: 529px;
  height: 620px;
  position: absolute;
  left: 0;
  top: 0;
  background: url("../images/solution4_bj_1.png") no-repeat center;
  background-size: cover;
}

.solution4_list .title {
  width: 929px;
  height: 620px;
  background: transparent;
  position: absolute;
  left: 591px;
  top: 0;
  z-index: 3;
}

.solution4_list .title .titles {
  width: 929px;
  height: 241px;
  background: url("../images/solution4_txt.png") no-repeat center;
  background-size: cover;
  margin-top: 191px;
  opacity: 0.6;
  z-index: 3;
}



.solution_section4 .solution4_list .red {
  position: absolute;
  left: 900px;
  top: 125px;
  width: 90px;
  height: 90px;
  background: url("../images/soultion4_red_1.png") no-repeat center;
  background-size: cover;
  z-index: 1;
  border-radius: 16px;
  transform: translateY(0%);
  transition: all 1s;
  box-shadow: 0px 0px 60px #EF240F !important;
}

.solution_section4 .solution4_list:hover .red {
  transform: translateY(-40%);
}

.solution_section4 .solution4_list .blue {
  position: absolute;
  right: 488px;
  top: 410px;
  width: 90px;
  height: 90px;
  background: url("../images/soultion4_blue_1.png") no-repeat center;
  background-size: cover;
  transform: translateY(0%);
  border-radius: 16px;
  transition: all 1s;
  z-index: 3;
  box-shadow: 0px 0px 100px #0890F7 !important;
}

.solution_section4 .solution4_list:hover .blue {
  transform: translateY(40%);
}

.solution_section4 .solution4_list .green {
  position: absolute;
  right: 274px;
  top: 122px;
  width: 90px;
  height: 90px;
  background: url("../images/soultion4_green_1.png") no-repeat center;
  background-size: cover;
  z-index: 1;
  transform: translateY(0%);
  border-radius: 16px;
  transition: all 1s;
  box-shadow: 0px 0px 60px green !important;
}

.solution_section4 .solution4_list:hover .green {
  transform: translateY(-40%);
}

.solution_section4 .solution4_list .yellow {
  position: absolute;
  right: 194px;
  top: 403px;
  width: 90px;
  height: 90px;
  background: url("../images/soultion4_yellow_1.png") no-repeat center;
  background-size: cover;
  z-index: 1;
  border-radius: 16px;
  transform: translateY(0%);
  transition: all 1s;
  box-shadow: 0px 0px 160px #F4BD0B !important;
}

.solution_section4 .solution4_list:hover .yellow {
  transform: translateY(50%);
}

/* .solution_section4 .solution4_list .red {
  position: absolute;
  left: 562px;
  top: -226px;
  width: 782px;
  height: 782px;
  background: url("../images/solution4_red_1.png") no-repeat center;
  background-size: cover;
  z-index: 1;
  transform: translateY(0%);
  transition: all 1s;
}

.solution_section4 .solution4_list .blue {
  position: absolute;
  right: 353px;
  top: 246px;
  width: 408px;
  height: 408px;
  background: url("../images/solution4_blue_1.png") no-repeat center;
  background-size: cover;
  transform: translateY(0%);
  transition: all 1s;
  z-index: 3;
}

.solution_section4 .solution4_list .green {
  position: absolute;
  right: 112px;
  top: -44px;
  width: 419px;
  height: 419px;
  background: url("../images/solution4_green_1.png") no-repeat center;
  background-size: cover;
  z-index: 1;
  transform: translateY(0%);
  transition: all 1s;
}

.solution_section4 .solution4_list .yellow {
  position: absolute;
  right: 20px;
  top: 240px;
  width: 424px;
  height: 424px;
  background: url("../images/solution4_yellow_1.png") no-repeat center;
  background-size: cover;
  z-index: 1;
  transform: translateY(0%);
  transition: all 1s;
} */


.solution_section1 .content .prev {
  animation: backInUp 1s ease-in-out;
}

.solution_section1 .content .title {
  animation: backInUp 1.5s ease-in-out;
}

.solution_section3 .content .prev {
  animation: backInUp 1s ease-in-out;
}

.solution_section3 .content .title {
  animation: backInUp 1.5s ease-in-out;
}

.solution_section4 .solution4_content .content .prev {
  animation: backInUp 1s ease-in-out;
}

.solution_section4 .solution4_content .content .title {
  animation: backInUp 1.5s ease-in-out;
}

.solution_section4 .solution4_content .content .text {
  animation: backInUp 2s ease-in-out;
}



.solution_section2 .solution_section2_bj {
  animation: rotateRight 1.5s ease-in-out;
  animation-fill-mode: forwards;
  transform: translateX(900px);
}

@keyframes rotateRight {
  0% {
    transform: translateX(900px);
  }

  100% {
    transform: translateX(0);
  }
}

.solution_section2 .solution_section2_list .solution2_left .content .prev {
  animation: soluInUp 1s ease-in-out;
}

.solution_section2 .solution_section2_list .solution2_left .content .title {
  animation: soluInUp 1.3s ease-in-out;
}

.solution_section2 .solution_section2_list .solution2_left .xx .title {
  animation: soluInUp 1.5s ease-in-out;
}

.solution_section2 .solution_section2_list .solution2_left .xx .prev {
  animation: soluInUp 1.8s ease-in-out;
}

@keyframes backInUp {
  0% {
    opacity: 0;
    transform: translateY(150px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes soluInUp {
  0% {
    opacity: 0;
    transform: translateY(150px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.solution_section3 .solution_section3_list {
  overflow: hidden;
}

.solution_section3 .solution_section3_list .solution3_left {
  animation: wow_left 2s ease-in-out;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}

.solution_section3 .solution_section3_list .solution3_right {
  animation: wow_left 2s ease-in-out;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}

@keyframes wow_left {
  0% {
    transform: translateY(800px);
  }

  100% {
    transform: translateY(0);
  }
}

.solution_section4 .solution4_list {
  animation: wow_up 1.5s ease-in-out;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
}

@keyframes wow_up {
  0% {
    transform: translateY(800px);
  }

  100% {
    transform: translateY(0);
  }
}

@media screen and (max-width: 1500px) {

  /* 区块一 */
  .solution_section1 {
    padding-top: 80px;
  }


  .solution_section1_list {
    padding: 40px 0 80px;
  }

  .solution_section1_list .solution_section1_item {
    width: 180px;
    height: 540px;
  }

  .solution_section1_list .solution_section1_item .shadow {
    white-space: nowrap;
    font-size: 22px;
    bottom: 46px;
  }

  .solution_section1_list .solution_section1_item.active .solution_content .title {
    font-size: 32px;
    line-height: 42px;
    margin-top: 270px;
  }

  .solution_section1_list .solution_section1_item.active .solution_content {
    padding-left: 20px;
  }

  .solution_section1_list .solution_section1_item.active .solution_content .prev {
    width: 625px;
    font-size: 12px;
    margin-top: 15px;
  }

  .solution_section1_list .solution_section1_item.active .solution_content .li_con {
    width: 598px;
    margin-top: 30px;
  }

  .solution_section1_list .solution_section1_item.active .solution_content .li_con h2 {
    font-size: 16px;
    line-height: 24px;
  }

  .solution_section1_list .solution_section1_item.active .solution_content .li_con p {
    padding: 0 10px;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
  }

  .solution_section1_list .solution_section1_item.active .solution_content .gain {
    margin-top: 36px;
  }

  .solution_section1_list .solution_section1_item.active .solution_content .gain p {
    font-size: 18px;
    line-height: 24px;
  }

  .solution_section1_list .solution_section1_item.active .solution_content .gain .back {
    background-size: 96%;
  }

  /* 区块二 */
  .solution_section2 {
    width: 100%;
    height: 700px;
    padding: 70px 0 120px;
  }

  .solution_section2 .solution_section2_bj {
    width: 640px;
    height: 700px;
  }

  .solution_section2 .solution_section2_list .solution_section2_icon {
    left: 2px;
    top: -80px;
  }

  .solution_section2 .solution_section2_list .solution2_left .content {
    /* margin-top: 10px; */
  }

  .solution_section2 .solution_section2_list .solution2_left .xx {
    margin-top: 40px;
  }

  .solution_section2 .solution_section2_list .solution2_left .xx .title {
    font-size: 26px;
    line-height: 42px;
  }

  .solution_section2 .solution_section2_list .solution2_left .xx .title::after {
    left: 104px;
    bottom: 2px;
    width: 103px;
    height: 11px;
  }

  .solution_section2 .solution_section2_list .solution2_left .xx .prev {
    width: 525px;
    font-size: 14px;
    line-height: 28px;
    margin-top: 20px;
    margin-bottom: 60px;
  }

  .solution_section2 .solution_section2_list .solution2_left ul {
    width: 246px;
  }

  .solution_section2 .solution_section2_list .solution2_left ul li {
    font-size: 16px;
    margin-bottom: 16px;
  }

  .solution_section2_list .solution2_right {
    width: 600px;
    height: 564px;
  }

  /* 区块三 */
  .solution_section3 .content {
    margin-top: 80px;
  }

 

  .solution_section3_list {
    margin-top: 40px;
    margin-bottom: 100px;
  }

  .solution_section3_list .solution3_left {
    width: 50%;
    height: 600px;
  }

  .solution_section3_list .solution3_right {
    width: 50%;
    height: 600px;
    padding-left: 50px;
    padding-right: 65px;
  }

  .solution_section3 .solution_section3_list .solution3_right .xx {
    margin-top: 53px;
  }

  .solution_section3 .solution_section3_list .solution3_right .xx .title {
    font-size: 26px;
    line-height: 40px;
  }

  .solution_section3 .solution_section3_list .solution3_right .xx .title::after {
    top: 28px;
    width: 80px;
    height: 10px;
  }

  .solution_section3 .solution_section3_list .solution3_right .xx .prev {
    width: 500px;
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 64px;
  }

  .solution_section3 .solution_section3_list .solution3_right .list ul li {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 16px;
  }

  .solution_section3 .solution_section3_list .solution3_right .list .icon {
    background-size: 90%;
  }

  @keyframes solution_sicon {
    0% {
      transform: translate(0px, 0px);
    }

    50% {
      transform: translate(10px, -10px);
    }

    100% {
      transform: translate(0px, 0px);
    }
  }


  /* 区块四 */

  .solution_section4 .solution4_content .content .text {
    width: 680px;
    font-size: 12px;
    line-height: 23px;
    margin-top: 20px;
  }

  .solution_section4 .solution4_content .xx .title {
    font-size: 26px;
    line-height: 42px;
  }

  .solution_section4 .solution4_content .xx .title::after {
    top: 27px;
    width: 105px;
    height: 12px;
  }

  .solution_section4 .solution4_list {
    height: 430px;
    margin: 30px 0 80px;
  }

  .solution_section4 .solution4_list .img {
    clip-path: circle(40% at 10% 53%);
  }

  .solution_section4 .solution4_list .img .img_1 {
    width: 386px;
    height: 430px;
  }

  .solution4_list .title {
    width: 729px;
    height: 500px;
    left: 282px;
  }

  .solution4_list .title .titles {
    /* width: 729px;
    height: 200px; */
    background-size: 70%;
    margin-top: 100px;
  }

  .solution_section4 .solution4_list .red,
  .solution_section4 .solution4_list .blue,
  .solution_section4 .solution4_list .green,
  .solution_section4 .solution4_list .yellow {
    width: 60px;
    height: 60px;
    border-radius: 8px;
  }

  .solution_section4 .solution4_list .red {
    left: 636px;
    top: 92px;
  }

  .solution_section4 .solution4_list .blue {
    right: 430px;
    top: 288px;
  }

  .solution_section4 .solution4_list .green {
    top: 92px;
  }

  .solution_section4 .solution4_list .yellow {
    right: 212px;
    top: 291px;
  }

}